## unicorn 4.3.1

=== debian/changelog ===
unicorn (4.3.1-4) unstable; urgency=low

  * Remove unicorn logs on package purge.
  * Add patch to explicitly use escaped minus in man pages.

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 08 Oct 2012 00:15:04 +0300

unicorn (4.3.1-3) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:06:17 +0200

unicorn (4.3.1-2) unstable; urgency=low

  * Add prerm hook which stops unicorn on remove and deconfigure
  * Suppress output of 'invoke-rc.d unicorn status' in postinstall hook

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 24 Jun 2012 10:43:08 +0300

unicorn (4.3.1-1) unstable; urgency=low

  * New upstream version

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 13 May 2012 10:53:19 +0300

unicorn (4.2.1-1) unstable; urgency=low

  * New upstream version

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 05 Apr 2012 21:11:41 +0300

unicorn (4.2.0-2) unstable; urgency=low

  * Install SysV init script
  * Add postinstall hook

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 04 Mar 2012 19:06:40 +0300

unicorn (4.2.0-1) unstable; urgency=low

  * Initial release (Closes: #652093)

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 18 Feb 2012 16:00:14 +0300
