## unicorn 4.6.2

=== debian/changelog ===
unicorn (4.6.2-2) unstable; urgency=low

  [ Hleb Valoshka ]
  * Change the way tests are run during package build.
  * Bump Standards-Version to 3.9.4.
  * Remove DM-Upload-Allowed.

  [ Jérémy Bobbio ]
  * Upload to unstable.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 07 May 2013 11:02:06 +0200

unicorn (4.6.2-1) experimental; urgency=low

  * New upstream version:
    - Refresh and update 0001-explicitly-use-escaped-minus-in-man-pages.patch
      for the new `--no-default-middleware` option.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 16 Mar 2013 14:38:56 +0100
