=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-raindrops (>= 0.7), ruby-kgio (>= 2.6), ruby-rack
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-raindrops (>= 0.7), ruby-kgio (>= 2.6), ruby-rack, curl
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/unicorn.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/unicorn.git;a=summary
 Homepage: http://unicorn.bogomips.org/
