## unicorn 4.6.3

=== debian/changelog ===
unicorn (4.6.3-1) unstable; urgency=low

  * New upstream version.
  * Update Vcs-* fields to use anonscm.debian.org.
  * Backport upstream commit 24b9f66d to improve handling of
    client-triggerable socket errors.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 17 Aug 2013 12:36:16 +0300
