=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-raindrops (>= 0.7), ruby-kgio (>= 2.6), ruby-rack, curl
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/unicorn.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/unicorn.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/unicorn.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/unicorn.git;a=summary
 Homepage: http://unicorn.bogomips.org/
 XS-Ruby-Versions: all
