## unicorn 4.7.0

=== debian/changelog ===
unicorn (4.7.0-1) unstable; urgency=low

  * New upstream version.
  * Change debian/copyright to reflect upstream's license change.
  * Update patches:
    - Drop backported upstream commit 24b9f66d to improve handling of
      client-triggerable socket errors.
    - Backport upstream commit a1aa5c97 which fixes SO_REUSEPORT tests for old
      Linux and non-Linux.

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 07 Nov 2013 12:23:57 +0300

unicorn (4.6.3-4) unstable; urgency=low

  * Team upload.
  * Also bump the dependencies on ruby-raindrops for ruby2.0 compatibility.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 07 Oct 2013 14:13:25 +0200

unicorn (4.6.3-3) unstable; urgency=low

  * Team upload.
  * Bump version for ruby-kgio in Depends and Build-Depends to get ruby2.0
    support. (Closes: #720235)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 07 Oct 2013 11:59:21 +0200

unicorn (4.6.3-2) unstable; urgency=low

  * Fix usage of $? in debian/ruby-tests.rb.
  * Build only on linux and kfreebsd.
  * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support.

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 09 Sep 2013 20:58:02 +0300
