=== debian/control ===
Source: unicorn
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), ruby-raindrops (>= 0.12.0-1~), ruby-kgio (>= 2.8.1-1~), ruby-rack, curl
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/unicorn.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/unicorn.git;a=summary
Homepage: http://unicorn.bogomips.org/
XS-Ruby-Versions: all

Package: unicorn
Architecture: linux-any kfreebsd-any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack, ruby-kgio (>= 2.8.1-1~), ruby-raindrops (>= 0.12.0-1~)
Description: Rack HTTP server for fast clients
 Unicorn is an HTTP server for Rack applications designed to only serve fast
 clients on low-latency, high-bandwidth connections and take advantage of
 features in Unix and Unix-like kernels. Slow clients should only be served by
 placing a reverse proxy capable of fully buffering both request and response
 in between Unicorn and slow clients.
