## unicorn 4.8.3

=== debian/changelog ===
unicorn (4.8.3-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 20 Jun 2014 17:49:06 +0200

unicorn (4.8.3-1) unstable; urgency=medium

  * New upstream version.
  * Rebuild with newer version of gem2deb.
  * Refresh patches.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 31 May 2014 17:44:05 +0300

unicorn (4.8.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Drop backported patch
    0002-tests-fix-SO_REUSEPORT-tests-for-old-Linux-and-non-L.patch.

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 15 Apr 2014 08:20:16 +0300

unicorn (4.7.0-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports:
    - Lower minimum gem2deb version.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 10 May 2014 17:50:39 +0200
