## unicorn 4.9.0

=== debian/changelog ===
unicorn (4.9.0-2build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:41 +0000

unicorn (4.9.0-2build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 14:44:44 +0000

unicorn (4.9.0-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable.
  * Check gemspec dependencies during build.

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Dec 2015 12:25:33 +0530

unicorn (4.9.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Aug 2015 19:47:38 +0530
