=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby,systemd

override_dh_installinit:
	dh_installinit  --no-start

override_dh_systemd_enable:
	dh_systemd_enable --no-enable
