## unicorn 5.0.1

=== debian/changelog ===
unicorn (5.0.1-2) unstable; urgency=medium

  * Team upload
  * Fix init script (Closes: #832119)

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Jul 2016 11:37:40 +0530

unicorn (5.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Rahulkrishnan R A ]
  * New upstream version.

  [ Pirate Praveen ]
  * Tighten dependencies.

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Jul 2016 12:24:46 +0530
