=== debian/control ===
Source: unicorn
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: curl,
               debhelper (>= 9~),
               dh-systemd,
               gem2deb,
               ruby-kgio (>= 2.10.0~),
               ruby-rack,
               ruby-raindrops (>= 0.16.0~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/unicorn.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/unicorn.git
Homepage: http://unicorn.bogomips.org/
XS-Ruby-Versions: all

Package: unicorn
Architecture: kfreebsd-any linux-any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-kgio (>= 2.10.0~),
         ruby-rack,
         ruby-raindrops (>= 0.16.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rack HTTP server for fast clients
 Unicorn is an HTTP server for Rack applications designed to only serve fast
 clients on low-latency, high-bandwidth connections and take advantage of
 features in Unix and Unix-like kernels. Slow clients should only be served by
 placing a reverse proxy capable of fully buffering both request and response
 in between Unicorn and slow clients.
