## unicorn 5.2.0

=== debian/changelog ===
unicorn (5.2.0-1) unstable; urgency=medium

  * New upstream release
  * Remove 0001-explicitly-use-escaped-minus-in-man-pages.patch
    (applied upstream)
  * Fix gemspec file (remove olddoc usage)
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Sep 2016 09:52:09 +0530
