=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Hleb Valoshka <375gnu@gmail.com>
+Uploaders: Hleb Valoshka <375gnu@gmail.com>,
+ Pirate Praveen <praveen@debian.org>
 Build-Depends: curl,
                debhelper (>= 9~),
                dh-systemd,
                gem2deb,
                ruby-kgio (>= 2.10.0~),
                ruby-rack,
-               ruby-raindrops (>= 0.16.0~)
+               ruby-raindrops (>= 0.16.0~),
+               quilt
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/unicorn.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/unicorn.git
