## unicorn 5.4.0

=== debian/changelog ===
unicorn (5.4.0-1build1) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 12:30:25 +0000

unicorn (5.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.4.0.
  * Run wrap-and-sort -a to clean up d/control.
  * Update Vcs-* fields to salsa.debian.org.
  * Remove lsb-base dependency, as a systemd.service file is shipped.

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 06 Feb 2018 16:29:13 +0000

unicorn (5.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

  [ Pirate Praveen ]
  * Bump compat to 10 and drop dependency on dh-systemd

 -- Sruthi Chandran <srud@disroot.org>  Tue, 19 Sep 2017 00:16:44 +0530
