=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: unicorn
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>,
- Pirate Praveen <praveen@debian.org>
+           Pirate Praveen <praveen@debian.org>
 Build-Depends: curl,
-               debhelper (>= 9~),
-               dh-systemd,
+               debhelper (>= 10~),
                gem2deb,
+               quilt,
                ruby-kgio (>= 2.10.0~),
                ruby-rack,
-               ruby-raindrops (>= 0.16.0~),
-               quilt
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/unicorn.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/unicorn.git
+               ruby-raindrops (>= 0.16.0~)
+Standards-Version: 4.1.0
+Vcs-Git: https://salsa.debian.org/ruby-team/meta.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/meta
 Homepage: http://unicorn.bogomips.org/
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: unicorn
 Architecture: kfreebsd-any linux-any
