=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export VERSION=$(./GIT-VERSION-GEN)

%:
	dh $@ --buildsystem=ruby --with ruby,systemd

override_dh_installinit:
	dh_installinit  --no-start

override_dh_systemd_enable:
	dh_systemd_enable --no-enable

override_dh_auto_clean:
	quilt push -a || true
	dh_auto_clean
