## unicorn 5.4.1

=== debian/changelog ===
unicorn (5.4.1-2) unstable; urgency=medium

  * Don't setup VERSION in d/rules (Closes: #918916)

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 13 Jan 2019 12:46:16 +0300

unicorn (5.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.4.1
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Update debian/rules
  * Update http -> https in control and copyright file

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 04 Jan 2019 02:56:13 +0530
