=== debian/control ===
Source: unicorn
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: curl,
               debhelper (>= 11~),
               gem2deb,
               quilt,
               ruby-kgio (>= 2.6.0~),
               ruby-rack,
               ruby-raindrops (>= 0.7.0~)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/unicorn.git
Vcs-Browser: https://salsa.debian.org/ruby-team/unicorn
Homepage: https://unicorn.bogomips.org/
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: unicorn
Architecture: kfreebsd-any linux-any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-kgio (>= 2.6.0~),
         ruby-rack,
         ruby-raindrops (>= 0.7.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rack HTTP server for fast clients
 Unicorn is an HTTP server for Rack applications designed to only serve fast
 clients on low-latency, high-bandwidth connections and take advantage of
 features in Unix and Unix-like kernels. Slow clients should only be served by
 placing a reverse proxy capable of fully buffering both request and response
 in between Unicorn and slow clients.
