## unicorn 5.5.3

=== debian/changelog ===
unicorn (5.5.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Lower debhelper-compat to 11 for dh_dwz compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 25 May 2020 17:01:48 +0530

unicorn (5.5.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.5.0, no changes required.
    - Declare that the rules do not require root.

 -- Georg Faerber <georg@debian.org>  Tue, 04 Feb 2020 10:01:52 +0000

unicorn (5.5.1-1) unstable; urgency=medium

  * Team Upload
  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Samyak Jain ]
  * New upstream version 5.5.1
  * Remove d/compat and update d/control
  * Adds metadata in d/upstream

 -- Samyak Jain <samyak.jn11@gmail.com>  Sat, 26 Oct 2019 11:16:28 +0530
