## unicorn 6.0.0

=== debian/changelog ===
unicorn (6.0.0-2build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 19:14:58 -0300

unicorn (6.0.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. 

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 02 Nov 2021 08:49:35 -0300

unicorn (6.0.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * New upstream version 6.0.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Thu, 17 Jun 2021 00:42:59 +0530
