=== debian/watch ===
version=4
https://gemwatch.debian.net/unicorn .*/unicorn-(.*).tar.gz
