## unicorn 6.1.0

=== debian/changelog ===
unicorn (6.1.0-2build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:49:48 -0300

unicorn (6.1.0-2build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 07 Feb 2024 18:36:16 -0300

unicorn (6.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix FTBFS in non-amd64 arch (Closes: #1041222)
    Patch provided by Andreas Hasenack <andreas@canonical.com>

 -- Abhijith PA <abhijith@debian.org>  Mon, 17 Jul 2023 18:38:04 +0530

unicorn (6.1.0-1) unstable; urgency=medium

  [ Abhijith PA ]
  * Team upload
  * New upstream release.
  * d/control
    - Bump Standard-Versions to 4.6.2
    - Remove X?-Ruby-Versions fields
    - Replace ruby | ruby-interpreter
    - Replace ruby with web in section field
  * Add patch to remove git usage in gemspec
  * Generate version.rb during build for test.

  [ Mohammed Bilal ]
  * Add ragel as build-dep
  * generate unicorn_http.c with ragel
  * Remove NEWS as it is no longer shipped
  * Install manpages from Documentation/

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 18 Jun 2023 17:42:27 +0000
