=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: unicorn
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>,
            Pirate Praveen <praveen@debian.org>
-Section: ruby
+Section: web
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: curl,
-               debhelper-compat (= 11),
-               gem2deb,
+               debhelper-compat (= 13),
+               gem2deb (>= 1.0~),
                quilt,
                ruby-kgio,
                ruby-rack,
-               ruby-raindrops
-Standards-Version: 4.5.0
+               ruby-raindrops,
+               ragel
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/unicorn
 Vcs-Git: https://salsa.debian.org/ruby-team/unicorn.git
 Homepage: https://unicorn.bogomips.org/
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: unicorn
 Architecture: kfreebsd-any linux-any
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ruby-kgio,
          ruby-rack,
          ruby-raindrops,
