=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installinit:
	dh_installinit  --no-start

execute_after_dh_auto_build:
	ruby GIT-VERSION-GEN
	cd ext/unicorn_http && ragel unicorn_http.rl -C -G2 -o unicorn_http.c

override_dh_auto_clean:
	quilt push -a || true
	dh_auto_clean
