## unicorn 6.1.0%2Bgit.20250131.1370f52

=== debian/changelog ===
unicorn (6.1.0+git.20250131.1370f52-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 10 Feb 2026 23:41:19 +0100

unicorn (6.1.0+git.20250131.1370f52-1) unstable; urgency=medium

  * Team upload.
  * Create a snapshot from upstream git with support for Ruby 3.3, Rack 3
    and Rails (closes: #1094564).
  * d/control (Homepage): Changed.
    (Standards-Version): Bump to 4.7.0.
  * d/patches/use_only_ascii_spaces_for_compatibility.patch: Drop patch.
    - Patch is included in this Git snapshot.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 31 Jan 2025 15:08:47 +0100

unicorn (6.1.0-3) unstable; urgency=medium

  [ Abhijith PA ]
  * Team upload
  * Remove quilt from Build-Depends. (Closes: #1053465)
  * Add d/clean to remove generated files (Closes: #1053466)
    Patches provided by Gioele Barabucci <gioele@svario.it>
    https://salsa.debian.org/ruby-team/unicorn/-/merge_requests/2

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 23 Sep 2024 19:29:34 -0300
