## unicorn 6.1.0+git.20250131.1370f52

=== debian/control ===
--- 
+++ 
@@ -8,15 +8,14 @@
 Build-Depends: curl,
                debhelper-compat (= 13),
                gem2deb (>= 1.0~),
-               quilt,
                ruby-kgio,
                ruby-rack,
                ruby-raindrops,
                ragel
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/unicorn
 Vcs-Git: https://salsa.debian.org/ruby-team/unicorn.git
-Homepage: https://unicorn.bogomips.org/
+Homepage: https://yhbt.net/unicorn.git/
 Rules-Requires-Root: no
 
 Package: unicorn
