=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,3 @@
 execute_after_dh_auto_build:
 	ruby GIT-VERSION-GEN
 	cd ext/unicorn_http && ragel unicorn_http.rl -C -G2 -o unicorn_http.c
-
-override_dh_auto_clean:
-	quilt push -a || true
-	dh_auto_clean
